﻿/*登陆样式*/
.rx_m1 {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    background: rgba(0,0,0,.5);
    z-index: 99;
    display:none;
}

    .rx_m1 .ms {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
    }

        .rx_m1 .ms .mk {
            width: 370px;
            height: auto;
            background: #fff;
            border-radius: 10px;
            box-sizing: border-box;
            padding: 20px;
            margin: 0px auto;
        }

            .rx_m1 .ms .mk .t1 {
                overflow: hidden;
                height: 30px;
                border-bottom: 1px solid #ddd;
                font-size: 16px;
                font-weight: bold;
                color: #222;
            }

            .rx_m1 .ms .mk .form {
                overflow: hidden;
                display: block;
                padding: 10px 0px;
            }

                .rx_m1 .ms .mk .form .li {
                    overflow: hidden;
                    display: flex;
                    padding: 10px 0px;
                }

                    .rx_m1 .ms .mk .form .li .sp1 {
                        display: inline-block;
                        min-width: 70px;
                        font-size: 14px;
                        color: #666;
                        line-height: 36px;
                        text-align: right;
                        padding-right: 10px;
                    }

                    .rx_m1 .ms .mk .form .li .sp2 {
                        flex: 1;
                        border: 1px solid #ddd;
                        border-radius: 5px;
                        display: flex;
                    }

                        .rx_m1 .ms .mk .form .li .sp2 .input {
                            flex: 1;
                        }

                            .rx_m1 .ms .mk .form .li .sp2 .input input {
                                overflow: hidden;
                                width: 100%;
                                height: 100%;
                                font-size: 14px;
                                color: #111;
                                background: none;
                                border: 0px;
                                text-indent: 10px;
                            }

                        .rx_m1 .ms .mk .form .li .sp2 .sp3 {
                            display: inline-block;
                            line-height: 36px;
                            font-size: 14px;
                            color: red;
                            padding: 0px 10px;
                            cursor:pointer;
                        }

                .rx_m1 .ms .mk .form .lis {
                    overflow: hidden;
                    box-sizing: border-box;
                    padding-left: 80px;
                    padding-top: 15px;
                }

                    .rx_m1 .ms .mk .form .lis button {
                        width: auto;
                        padding: 0px 30px;
                        height: 34px;
                        border-radius: 50px;
                        color: #fff;
                        background: #0042a6;
                        font-size: 14px;
                        border: 0px;
                        float: left;
                        margin-right: 15px;
                        cursor: pointer;
                    }

                        .rx_m1 .ms .mk .form .lis button:last-child {
                            background: #ccc;
                            color: #111;
                        }
